Anonymous Login
2019-08-25 22:13 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001199v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterchdrsto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001199: Assigned Project budgets is updating the target budget field with "0"
DescriptionBy using the new Project Budget fields in w2p V3, it updates the project_target_fileld in the table projects with "0".

For my understanding. The save function should update the sum of all budget entries of one project to the project_target_budget field.
Additional Informationlatest build
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002758

caseydk (administrator)

Resolved in latest development
+Notes

-Issue History
Date Modified Username Field Change
2012-11-02 04:49 chdrsto New Issue
2012-12-23 13:28 caseydk Note Added: 0002758
2012-12-23 13:28 caseydk Status new => resolved
2012-12-23 13:28 caseydk Resolution open => fixed
2012-12-23 13:28 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History